Subject: ENSIDE Newsletter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Nov 2000 06:08:00 -0800 (PST)

Good Afternoon, Mr. Whalley!

I am the Editor of the ENA Newsletter and we are interested in having you as 
a Profile article in our next issue. (Actually, your name was recommended to 
me by Mark Frevert and Janet Dietrich.)  The ENSIDE is set for publication in 
February and I am setting my interview schedule now. I would love to sit down 
and visit with you for about 30 minutes, when it is convenient for you.

Please let me know what you think!  I will call you later and we can discuss 
it.

Kathie Grabstald
ENA Public Relations
x 3-9610